Find head-to-head data for two teams (v1)
Returns the tournaments and years in which two teams have head-to-head data. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.
Range
1 <= value <= 10000000000opponent_id*integer
The other team's id.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/team/h2h/discovery?id=35&opponent_id=42" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}